<?php
require_once "../includes/db.php";
$id = $_GET['id'] ?? 0;
$status = $_GET['status'] ?? 'بانتظار';

$stmt = $pdo->prepare("UPDATE orders SET status=? WHERE id=?");
$stmt->execute([$status,$id]);

header("Location: orders.php");
